@charset "utf-8";
.hidden{display:none;}
.mH0 { min-height:auto !important;}

.con_view {position:relative; /* overflow:hidden; */ /* min-height:500px; */}
.con_600 {width:93.75%; margin:0 auto; overflow:hidden;}


.bbs_consult { width:100%; position:relative; overflow:hidden; border-top:3px solid #383b43; margin-bottom:20px;}
.bbs_consult > dl  { width:100%; border-bottom:1px solid #cfd0d1; overflow:hidden; padding:5px 0;}
.bbs_consult > dl > dt { color:#484848; font-size:14px; font-weight:bolder; width:30%; line-height:30px; text-indent:10px; float:left;}
.bbs_consult > dl > dd { width:69%; float:left; }
.bbs_consult > dl > dd  > input { background:#FFF; border:1px solid #b4b9c0; width:93.75%; height:28px;}
.bbs_consult > dl > dd  > input.exp {width:auto; vertical-align:middle;}
.bbs_consult > dl > dd  > input.w70 {width:77%;}
.bbs_consult > dl > dd  > select { background:#FFF; border:1px solid #b4b9c0; width:93.75%; height:28px;}
.bbs_consult > dl > dd  > select.exp {width:auto;}
.bbs_consult > dl > dd > textarea {background:#e1e1e1; border:none; width:93.75%;}
.bbs_consult > dl > dd.dd_radio { color:#484848; font-size:13px; line-height:30px;}
.bbs_consult > dl > dd.dd_radio > span {  margin-right:10px;}
.bbs_consult > dl > dd.dd_radio input{ position:relative; top:2px;}
.bbs_consult > dl.last { margin-bottom:15px;}
.div_consult_btn { position:relative; overflow:hidden; margin:20px 0;}
.div_consult_btn > p { border:1px solid #dadada; width:48.16%; text-align:center; position:relative; margin:0 auto;}
.div_consult_btn > p > a{ color:#3c3d3f; font-size:13px; padding:10px 0;}



.bbs_consult1 { width:100%; position:relative; overflow:hidden; border-top:3px solid #383b43; margin-bottom:20px;}
.bbs_consult1 > dl  { width:100%; border-bottom:1px solid #cfd0d1; overflow:hidden; padding:5px 0;}
.bbs_consult1 > dl > dt { color:#484848; font-size:14px; font-weight:bolder; width:15%; line-height:30px; text-indent:10px; float:left;}
.bbs_consult1 > dl > dd { color:#484848; font-size:14px; font-weight:bolder; width:15%; float:left; }
.bbs_consult1 > dl > dd.right { color:#484848; font-size:14px; font-weight:bolder; width:15%; float:left; }
.bbs_consult1 > dl.last { margin-bottom:15px;}


/* 태블릿: 1024 이하 */
@media handheld, only screen and (max-width: 1023px) {

}
/* 스마트 폰: 767px 이하 */
@media handheld, only screen and (max-width: 767px) {
	
}
/* 스마트 폰: 480px 이하 */
@media handheld, only screen and (max-width: 480px) {

/* 아이폰 4 */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  
}

